Bug 1412697 - crontab entry creating multiple emails
Summary: crontab entry creating multiple emails
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: SCAP Plugin
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Sanket Jagtap
URL: http://projects.theforeman.org/issues...
Whiteboard:
: 1303161 1369755 (view as bug list)
Depends On: 1303161
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-12 15:14 UTC by Kedar Bidarkar
Modified: 2020-09-10 10:07 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1303161
Environment:
Last Closed: 2018-02-21 17:05:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 13487 0 None None None 2017-01-12 15:14:00 UTC

Comment 2 Kedar Bidarkar 2017-01-12 15:17:36 UTC
*** Bug 1303161 has been marked as a duplicate of this bug. ***

Comment 4 pm-sat@redhat.com 2017-01-12 17:05:44 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/13487 has been resolved.

Comment 7 Nagoor Shaik 2017-08-02 07:56:25 UTC
*** Bug 1369755 has been marked as a duplicate of this bug. ***

Comment 8 Sanket Jagtap 2017-11-16 10:28:51 UTC
Build :Satellite 6.3.0 beta

Steps:
Created a host with scap policy and content
Checked the crontab on client 

cat /etc/cron.d/foreman_scap_client_cron
# DO NOT EDIT THIS FILE MANUALLY
# IT IS MANAGED BY PUPPET

# foreman_scap_client cron job

# Runs foreman_scap_client 1
0 1 * * 5 root /usr/bin/foreman_scap_client 1 > /dev/null

Looks like the STDOUT is redirected to /dev/null

Comment 9 Bryan Kearney 2018-02-21 17:05:40 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.